*{
	margin: 0;
	padding: 0;
}

body{
	background: url(../images/main-bg.jpg);
	line-height: 18px;
	font-size: 12px;
	color: #fff;
	font-family: Arial, Helvetica, Sans-Serif;
}

h1{
	font-family: "trebuchet ms", Arial, Helvetica, Sans-Serif;
	font-size:18px;
}

p{
	text-align: justify;
}

a{
	color: #efdb9f;
	background: transparent;
	text-decoration: none;
}

a:hover{
	color: #ffffff;
	background: transparent;
	text-decoration: none;
}

#content-wrap{
	width: 890px;
	margin: auto;
	padding: 10px 0px 0px 0px;
}

#content-left{
	width:240px;
	float:left;
}

#content-right{
	width:650px;
	float:right;
}

#content-left-logo, #content-left-menu{
	margin:auto;
	float:left;
	width: 240px;
}

#content-left-logo{
	padding:100px 0px 10px 10px;
}

#content-left-logo img{
	border: none;
}

#content-left-menu{
	background: url(../images/menu-bg.png) no-repeat;
	padding: 8px 0px;
	height:233px;
	margin-top: 30px;
}

#content-left-menu ul {
	margin: auto 0; 
	padding: 10px 35px 0px 0px; 
	list-style: none;	
	font-weight: bold; 
	font-size: 14px;
	text-align:right;
	font-family: "trebuchet ms",  Arial, Helvetica, Sans-Serif;
}
#content-left-menu li {
	margin: 0; 
	padding: 0 50px 17px 0px; 
	background: url(../images/bullet.png) no-repeat right 0px;
}
#content-left-menu li a {
	margin: 0; 
	padding: 0px; 
}

#content-left-menu li a:hover{
	margin: 0; 
	padding: 0px; 
	background: transparent;
}

#content-right-header, #content-right-banner, #content-right-body, #content-right-footer{
	float: right;
	width: 650px;
}

#content-right-header{
	background: url(../images/banner-top.png) no-repeat center bottom;
	height:67px;
	padding:0px;
}

#content-right-banner{
	margin: auto;
	background: #efdb9f;
	height:364px;
}

#content-right-banner img{
	margin: auto;
	padding:8px;
}

img#portfolio{
	border:0px;
}

#content-right-body{
	padding:30px 0px;
}

#content-right-body ul{
	padding:0px 10px;
}

#content-right-body li{
	list-style: none;
	padding:2px 0px 2px 18px;
	background: url(../images/arrow.gif) no-repeat left center;
}

#content-right-body img.title{
	padding:0px 0px 20px 10px;
}

#content-right-body img.pic{
	padding:3px;
	background:#f8eac2;
	border:1px solid #d7bd6e;
	width:186px;
	height:118px;
	margin-left:10px;
	float:right;
}

#content-right-body p{
	padding:0px 0px 0px 10px;
	margin-bottom:20px;
}

#content-right-body a.button{
	background: url(../images/bullet.png) no-repeat 40px 2px;
	padding:1px 30px 3px 4px;
	border:1px solid #efdb9f;
	float:right;
}

#content-right-body a:hover.button{
	color:#fa8c1d;
}

#content-right-body h1{
	padding: 0px 10px 5px 10px;
	
}

#content-right-body table{
	width:95%;
	padding:0px;
	margin-left: 10px;
}

#content-right-body tr{
	height:25px;
	
}

#content-right-body td.right{
	width:25%;
	border-bottom: 1px solid #faefcf;
	text-align:right;
}

#content-right-body td.left{
	width:25%;
	border-bottom: 1px solid #faefcf;
	text-align:left;
}

#content-right-footer{
	background: url(../images/footer-bg.png);
	height:32px;
	font-size: 10px;
	margin-bottom: 40px;
	text-align:right;
	padding: 16px 0px 0px 0px;
	color:#ffffff;
}